﻿@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"宋体";font-size:12px;color:#4a4a4a;background:url(../css/img/banner.jpg) #eeeeee no-repeat center 68px;}
a:focus {outline:none;}
a {color:#4a4a4a;text-decoration:none;}
a:hover {color:#307c2d;text-decoration:none;}
ul, li {list-style:none;}
img {border:none;}
.fl_l {float:left;}
.fl_r {float:right;}

.main {overflow:hidden;width:953px;background:#fff;margin:298px auto 0px;padding:10px 10px 0px;}


.maina {overflow:hidden;width:908px;background:#f9f9f9;margin:0px auto 0px;padding:20px;border:1px solid #e2e2e2;}
.maina h3 {font-family:"微软雅黑";font-size:16px;color:#ce0000;height:26px;}
.maina p {overflow:hidden;font-size:12px;color:#ce0000;text-indent:2em;line-height:20px;}


.mainb {overflow:hidden;width:950px;margin:10px auto 0px;}

.mbleft {float:left;width:410px;height:280px;}

.mbright {overflow:hidden;float:right;width:520px;height:278px;border:1px solid #e2e2e2;}
.mbright ul {list-style:none;}
.mbright ul li {float:left;width:488px;margin-top:3px;padding:0px 16px;}
.mbright ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:28px;line-height:28px;}
.mbright ul li h3 a {color:#cd0102;}
.mbright ul li h3 a:hover {color:#cd0102;}
.mbright ul li p {font-size:12px;line-height:21px;}
.mbright ul li p a {color:#cd0102;}
.mbright ul li p a:hover {color:#cd0102;}


.mbright h2 {font-size:14px;color:#cd0102;background:url(../css/img/bj1.jpg) repeat-x 0px 0px;height:38px;line-height:38px;padding-left:16px;}
.mbright h2 a {color:#cd0102;}
.mbright h2 a:hover {color:#cd0102;}


.mainc {overflow:hidden;width:950px;margin:10px auto 0px;}


.mainc1 {width:468px;height:315px;border:1px solid #e2e2e2;}

.mainc1a {overflow:hidden;height:38px;line-height:38px;background:url(../css/img/bj1.jpg) repeat-x 0px 0px;}
.mainc1a h3 {float:left;font-size:14px;color:#cd0102;width:166px;padding-left:14px;}
.mainc1a h3 a {color:#cd0102;}
.mainc1a h3 a:hover {color:#cd0102;}


.mainc1b {overflow:hidden;width:436px;margin:4px auto 0px;}
.mainc1b ul {list-style:none;}
.mainc1b ul li {overflow:hidden;float:left;width:436px;height:110px;}
.mainc1b ul li h3 {float:left;width:164px;height:110px;}
.mainc1b ul li h3 img {width:135px;height:98px;padding:5px;border:1px solid #d3d3d3;}
.mainc1b ul li h4 {overflow:hidden;font-size:14px;color:#ad0658;height:36px;line-height:36px;}
.mainc1b ul li h4 a {color:#cd0102;}
.mainc1b ul li h4 a:hover {color:#cd0102;}
.mainc1b ul li p {text-indent:2em;line-height:23px;}
.mainc1b ul li p a {color:#cd0102;}
.mainc1b ul li p a:hover {color:#cd0102;}

.mainc1c {overflow:hidden;width:436px;margin:10px auto 0px;}
.mainc1c ul {list-style:none;}
.mainc1c ul li {float:left;overflow:hidden;font-size:14px;background:url(../css/img/bj2.gif) no-repeat 0px 10px;width:426px;height:24px;line-height:24px;padding-left:10px;}


.maind {overflow:hidden;width:948px;margin:10px auto 0px;padding:0px 0px 10px;border:1px solid #e2e2e2;}
.maind ul {list-style:none;}
.maind ul li {overflow:hidden;_display:inline;float:left;width:220px;margin:10px 0px 0px 14px;}
.maind ul li h3 {width:220px;height:160px;}
.maind ul li h3 img {width:220px;height:160px;}
.maind ul li p {overflow:hidden;font-size:12px;text-align:center;height:21px;line-height:21px;padding-top:4px;}


.foot {overflow:hidden;font-size:12px;color:#4a4a4a;text-align:center;width:950px;line-height:22px;margin:16px auto 0px;padding-bottom:16px;}

